@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-tablet {display:block;}

#wrapper {position:relative; overflow:hidden;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {position:relative; width:100%; max-width:1260px; padding-left:30px;padding-right:30px; margin:0 auto;}
.contain:after {content:" "; display:block; clear:both;}
.contain2 > .contain {padding:0;}

/* header */
#header  {position:relative; z-index:90; left:0; top:0; width:100%; transition:0.2s all ease; background:#fff; border-bottom:1px solid #ddd;}
#header .contain {position:relative; max-width:1580px; padding-left:30px; padding-right:30px;}
.sitelogo {position:absolute; left:30px; top:50%; margin-top:-27px; z-index:10;}
.sitelogo a {display:block;}

#gnb {width:100%; padding-right:280px;}
#gnb > ul {position:relative; display:flex; justify-content:flex-end;}
#gnb > ul > li {position:relative;text-align:center; padding:0 60px;}
#gnb > ul > li > a {display:flex; font-size:18px; font-weight:400; height:100px; line-height:1.4em; letter-spacing:-0.03em; color:#242424; position:relative; align-items: center; justify-content: center;}


#gnb .submenu {position:absolute; display:none; left:50%; width:160px; transform:translateX(-50%); top:90px; text-align:center; z-index:21; border-radius:8px; background:#2a297a;}
#gnb .submenu ul {position:relative; padding:8px 0; }
#gnb .submenu ul li {padding:8px 0; line-height:1.4em; transition:0.2s all ease; padding:9px 0;}
#gnb .submenu ul li a {position:relative;  font-size:16px; font-weight:400; letter-spacing:-0.04em; color:#fff; line-height:1em; transition:0.2s all ease;}
#gnb .submenu ul li a:before {content:""; position:absolute; width:4px; height:4px; border-radius:100%; background:#ffd204; margin-left:-13px; top:50%; margin-top:-2px; transform:translateX(10px); transition:0.2s all ease; opacity:0;}
#gnb .submenu ul li:hover a {text-decoration:underline;} 
#gnb .submenu ul li:hover a:before {transform:translate(0); opacity:1;}

.util {position:absolute; right:30px; top:50%; transform:translateY(-50%);}
.util ul {display:flex; margin:0 -20px;}
.util ul li {padding:0 20px; position:relative;}
.util ul li:before {content:""; position:absolute; width:1px; height:12px; background:#ddd; left:0; top:50%; margin-top:-6px;}
.util ul li:first-child:before {display:none;}
.util ul li a {display:flex; align-items:center; font-size:15px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#686868;}
.util ul li a img {display:block; margin-right:10px;}

.m-util  {border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.m-util ul {display:flex;}
.m-util ul li {flex:1;}
.m-util ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; padding:10px; font-size:14px; line-height:1.2em; letter-spacing:-0.03em; color:#686868;}
.m-util ul li a img {display:block; margin-bottom:5px;}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-12px; right:30px; width:27px; height:24px; text-align:center; text-indent:-9999em; z-index:92; transition: all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; left:0; top:13px; height:3px; width:27px;background:#2a297a;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:#2a297a; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:300px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#ffffff; z-index:101;}
.mobile-navigation .home {padding-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:34px; width:auto;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:14px 15px; display:block; color:#242424; font-size:1.3em; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#2a297a;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li.active>a:after{transform: translateY(-35%) rotate(-135deg); border-color: #2a297a;}
.mobile-navigation .nav-menu .submenu {display:none; position:static; transform: translateX(0); margin:-1px 0 0 0; width:100%;  padding:10px 0;background:#2a297a; padding-bottom:10px;}
.mobile-navigation .nav-menu .submenu>ul {display:block; width:100%;}
.mobile-navigation .nav-menu .submenu>ul>li {text-align:left; padding:0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 0 5px 25px; color:#fff; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {content:"";position:absolute; top:14px; left:15px; width:4px; height:4px; border-radius:100%; background:#fff; transition:.2s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#fff}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#fff}
.mobile-navigation .close {position:absolute; top:20px; right:18px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#242424;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:.76; z-index:98;} 

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}



/* main */ 
.main-visual {position:relative; width:100%; overflow:hidden;}
.main-visual .item { height:calc(100vh - 100px);}
.main-visual .mv img {object-fit:cover; height:100vh; width:100%;}

.main-visual .cnt { color:#fff; position:absolute; top:50%; left:50%; width:100%; max-width:1260px; padding:0 30px; transform:translate(-50%,-50%); z-index:1; text-align:center;}
.main-visual .cnt .tit {font-family: 'GyeonggiTitle'; font-weight:700; letter-spacing:-0.03em; font-size:66px; line-height:1.3em; margin-bottom:50px;}
.main-visual .cnt .txt {font-size:20px; font-weight:500; line-height:1.6em; letter-spacing:-0.03em;}

.main-visual .slick-arrow {position:absolute; top:50%; z-index:1; display:block; width:32px; height:62px; margin-top:-31px; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-position:50% 50%; background-size:contain; background-repeat:no-repeat;}
.main-visual .slick-prev {background-image:url("../images/main/mv_prev.png"); left:100px;}
.main-visual .slick-next {background-image:url("../images/main/mv_next.png"); right:100px;}

.main-visual .scroll {position:absolute; bottom:100px; text-align:center; left:50%; margin-left:-25.5px; animation:move_up_down 2s linear infinite; z-index:1;}

@keyframes move_up_down {
  0%,100%{
    transform:translateY(0);
  }
  50% {
    transform:translateY(15px);
  }
}

.main-visual .mv {
	
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	
	z-index:0;
}
.main-visual .slick-active .mv {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
	transition: all 3s ease-out 0s;
	transition-delay: 0.1s;
}

.main-product  {padding:100px 0;}
.main-product .box {margin-bottom:60px;}
.main-product .box:last-child {margin-bottom:0;}
.main-product .box a {display:flex; padding:60px; justify-content:space-between; border-radius:18px; background:#fff; box-shadow:3px 3px 30px rgba(0,0,0,0.3); transition:0.2s all ease;}
.main-product .box a:hover {transform:translateX(20px);}
.main-product .box .cnt {padding-top:18px;}
.main-product .box .cnt h2 {font-size:38px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424; margin-bottom:24px;}

.main-product .box .cnt p {font-size:18px; font-weight:400; line-height:1.6em; letter-spacing:-0.03em; color:#454545;}
.main-product .box .cnt .more {margin-top:60px; font-size:16px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#f8444f;}

.main-notice {padding:80px 0 100px 0;}
.main-notice .contain {display:flex;}
.main-notice .tit-wrap {min-width:230px;}
.main-notice .tit-wrap h2 {font-family: 'GyeonggiTitle'; font-size:42px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#242424; margin-bottom:17px;}
.main-notice .tit-wrap p {font-size:16px; font-weight:400; line-height:1.7em; letter-spacing:-0.03em; color:#454545;}
.main-notice .notice-ctrl {display:flex; margin-top:37px;}
.main-notice .slick-arrow {display:block; width:40px; height:40px; background-color:transparent; background-position:50% 50%; background-size:contain; background-repeat:no-repeat; border-radius:100%; text-indent:-999em; overflow:hidden; border:0;}
.main-notice .slick-prev {background-image:url("../images/main/notice_prev.png"); margin-right:10px;}
.main-notice .slick-next {background-image:url("../images/main/notice_next.png");}
.main-notice .noticeSlider {flex: 1 1 auto; min-width: 0; width: 1%;}
.main-notice .noticeSlider .slick-list {margin:-17px;}
.main-notice .noticeSlider li {padding:17px;}
.main-notice .noticeSlider a {display:block; box-shadow:3px 3px 17px rgba(0,0,0,0.09); border-radius:20px; padding:38px;}
.main-notice .noticeSlider a .tit {font-size:20px; font-weight:700; line-height:1.7em; min-height:68px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal;  display:-webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient:vertical; margin-bottom:20px; transition:0.2s all ease;}
.main-notice .noticeSlider a .txt {font-size:16px; font-weight:400; line-height:1.7em; letter-spacing:-0.03em; color:#686868; min-height:81px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal;  display:-webkit-box;  -webkit-line-clamp: 3; -webkit-box-orient:vertical; margin-bottom:45px; transition:0.2s all ease;}
.main-notice .noticeSlider a .date {font-size:14px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#aaa; transition:0.2s all ease;}

.main-notice .noticeSlider a:hover {background:#2a297a}
.main-notice .noticeSlider a:hover .tit {color:#fff;}
.main-notice .noticeSlider a:hover .txt {color:#d0d0d0;}
.main-notice .noticeSlider a:hover .date {color:#d0d0d0;}


.underbar {display:inline-block; position:relative; z-index:2;}
.underbar:before {content:""; position:absolute; width:100%; left:0; bottom:0; height:10px; background:#ffe981; z-index:-1;}
.underbar.type2:before {background:#bfbed7;}
.underbar.type3:before {background:#ffd104;}


/* sub page */ 
.sub-title {width:100%; max-width:1260px; margin:100px auto 55px auto; padding:0 30px; text-align:center;}
.sub-title h2 {font-family: 'GyeonggiTitle'; position:relative; color:#242424; font-size:60px; line-height:1.2em; font-weight:700; letter-spacing:0;}
.sub-title p {font-size:16px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#454545; margin-top:25px;}
.sub-title.ver2 {margin-bottom:70px;}
.sub-title.ver2 h2 {font-family:'Pretendard',sans-serif; font-size:26px; font-weight:700; letter-spacing:-0.03em;}
.sub-title.ver2 p {font-weight:500; color:#878787; margin-top:20px;}

.path-wrap {position:relative; z-index:10; margin-bottom:100px;}
.path-wrap .inner {max-width:1480px; margin:0 auto; display:flex; justify-content:center; align-items:Center;}
.path-wrap .inner:after {content:""; display:block; clear:both;}
.path-wrap .home {padding-right:20px;}
.path-wrap .home a { display:flex; align-items:center; justify-content:center;}
.path-wrap .part {position:relative; border-right:1px solid rgba(255,255,255,0.3); z-index:50; padding:0 20px;}
.path-wrap .part:last-child {padding-right:0;}
.path-wrap .part.mnum li.active {display:none;}
.path-wrap .part:before {content:""; position:absolute; left:0; width:5px; height:5px; background:#c5c5c5; border-radius:100%; top:50%; margin-top:-2.5px;}
.path-wrap .part > a {display:block; position:relative; color:#878787; font-weight:500; letter-spacing:-0.05em; font-size:15px;  padding-right:30px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:0; transform:translateY(-75%) rotate(45deg); width:7px; height:7px; border-right:2px solid #555; border-bottom:2px solid #555;}
.path-wrap .part.active > a:after {transform:translateY(-35%) rotate(-135deg); border-color:#555;}
.path-wrap .part ul {display:none; width:123px; position:absolute; left:-1px; right:-1px; top:30px; background:#f8f8f8; z-index:50; padding:9px 0;}
.path-wrap .part ul:before {content:""; position:absolute; left:0;}
.path-wrap .part ul li a {display:block; color:#878787; font-size:15px; font-weight:400;  line-height:1em;  padding:10px 10px 10px 20px;}
.path-wrap .part ul li a:hover {color:#2c2a7d;}


#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.real-cont {padding-bottom:150px;}
.real-cont.none {padding-bottom:0;}



/* footer */

#footer {position:relative; color:#878787; font-size:15px; line-height:1.6em; padding:50px 0; border-top:1px solid #ddd;}

.f-menu ul {display:flex; margin-bottom:30px;}
.f-menu ul li {margin-right:37px;}

.f-cnt {display:flex; justify-content:space-between;}

#footer address {font-style:normal; font-weight:400; letter-spacing:-0.02em; color:#454545; line-height:2.2em;}
#footer address span {display:inline-block;}
#footer address span > span {margin-right:32px; color:#878787;}
#footer address strong {font-weight:600; display:block; font-size:15px; line-height:1.2em; margin-bottom:20px; color:#242424;}

#footer .copyright {position:absolute; font-size:15px; font-weight:400; letter-spacing:-0.03em; right:30px; top:0; text-align:right; line-height:1.8em; color:#878787;}
#footer .copyright a {display:block;}

.familysite-box {display:inline-block; width:100%; max-width:200px; vertical-align:middle; position:relative; z-index:71; margin-top:20px;}
.familysite-box .familysite {position:relative;}
.familysite>a {display:block;text-decoration:none; padding-left:20px; line-height:40px; letter-spacing:-.03em; overflow:hidden; white-space:nowrap; cursor:pointer; z-index:2; position:relative; border:1px solid #ddd;}
.familysite>a:before {content:""; position:absolute; width:5px; height:5px; border-right:2px solid #333; border-top:2px solid #333; transform:rotate(135deg); right:20px; top:50%; margin-top:-2.5px;}
.familysite.active>a:before {transform:rotate(-45deg);}
.familysite ul {display:none; background:#fff; border:1px solid #ddd; position:absolute;left:0;width:100%;z-index:10;overflow:hidden;max-height:120px;overflow:auto; bottom:41px;}
.familysite ul li a {display:block;text-decoration:none; line-height:30px;letter-spacing:-0.03em; padding:0 15px;}
